.body_ash 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	word-spacing: 1px;
	font-style: normal;
	line-height: normal;
	padding-left:8px;
	padding-right:6px;
}
.body_ash a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	word-spacing: 1px;
	font-style: normal;
}
.body_ash_uline 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	word-spacing: 1px;
	font-style: normal;
	font-weight:bold;
	text-decoration:underline;
	line-height: normal;
	padding-right:6px;
}
.body_white 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	word-spacing: 1px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	line-height: normal;
	padding-left:5px;
	padding-right:5px;
}
.body_contact 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
	word-spacing: 1px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	padding-left:15px;
	padding-right:5px;
	text-align: justify;
}
.body_contact a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
	word-spacing: 1px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
	padding-right:5px;
	text-align: justify;
}
.header 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	word-spacing: 2px;
	letter-spacing: 1px;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	padding-top:4px;
	padding-left:8px;
	text-decoration:none;
}
.header_contact 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	word-spacing: 2px;
	letter-spacing: 1px;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	padding-top:4px;
	padding-left:6px;	
}
.header_form 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	letter-spacing: 1px;
	font-size: 12px;
	font-weight: bold;
	padding-top:4px;
	padding-left:6px;
}
.contactus 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding-top:3px;
}
.contactus a
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding-top:3px;
}
.readmore 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006699;
	font-size:11px;
	text-decoration:none;
}
.readmore a
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006699;
	font-size:11px;
	text-decoration:none;
}
.testimonial1 img 
{
  border: 0;
}
.callout 
{
  display: none;
}
.contact-us
{
	cursor:pointer;
	height:28px;
	width:164px;
	float:left;
	background:url('../../images/contactus.gif');
}
.contact-us:hover
{
	background:url('../../images/contactus1.gif');
}
.contact-us-active
{
	cursor:pointer;
	height:30px;
	width:164px;
	float:left;
	background:url('../../images/contactus1.gif');
}
.sign-up
{
	cursor:pointer;
	height:30px;
	width:164px;
	float:left;
	background:url('../../images/ordernow.gif');
}
.sign-up:hover
{
	background:url('../../images/ordernow1.gif');
}
.sign-up-active
{
	cursor:pointer;
	height:30px;
	width:164px;
	float:left;
	background:url('../../images/ordernow1.gif');
}
.clients-cls
{
	cursor:pointer;
	height:30px;
	width:164px;
	float:left;
	background:url('../../images/clients.gif');
}
.clients-cls:hover
{
	background:url('../../images/clients1.gif');
}
.clients-cls-active
{
	cursor:pointer;
	height:30px;
	width:164px;
	float:left;
	background:url('../../images/clients1.gif');
}
.exhibitors-cls
{
	cursor:pointer;
	height:30px;
	width:164px;
	float:left;
	background:url('../../images/exhibitors.gif');
}
.exhibitors-cls:hover
{
	background:url('../../images/exhibitors1.gif');
}
.exhibitors-cls-active
{
	cursor:pointer;
	height:30px;
	width:164px;
	float:left;
	background:url('../../images/exhibitors1.gif');
}
.tradeshow-cls
{
	cursor:pointer;
	height:45px;
	width:164px;
	float:left;
	background:url('../../images/trade.gif');
}
.tradeshow-cls:hover
{
	background:url('../../images/trade1.gif');
}
.tradeshow-cls-active
{
	cursor:pointer;
	height:45px;
	width:164px;
	float:left;
	background:url('../../images/trade1.gif');
}
.home-cls
{
	cursor:pointer;
	height:30px;
	width:164px;
	float:left;
	background:url('../../images/home.gif');
}
.home-cls:hover
{
	background:url('../../images/home1.gif');
}
.home-cls-active
{
	cursor:pointer;
	height:30px;
	width:164px;
	float:left;
	background:url('../../images/home1.gif');
}
.menu-cls
{	
	width:164px;
	height:196px;
	float:left;
}
.scrollable
{
	height:386px;
	overflow-y:scroll;
	overflow-x:hidden;
	float:left;
	margin-bottom:2px;
	padding-bottom:2px;
	width:197px;
	position:relative;
}
.scrollable .belt
{
	width:100%;
	position:absolute;
}
.inner_msg
{
	float:left;
	margin-bottom:2px;
	padding-bottom:2px;
	border-bottom:none;
	width:197px;
}
.inner_msg p
{
margin-top: 0px;
margin-bottom:2px;
font-family: Arial; 
color: white;
font-size: 16px;
padding-left: 18px;
padding-top: 51px;
}
.inner_reference
{
	float:left;
	margin-bottom:2px;
	padding-bottom:2px;
	/* border-bottom:1px dashed #e1fccc; */
	width:197px;
}
.belt p
{
	margin-bottom:15px;
	font-family: Arial; 
	color: white;
	font-size: 12px;
	padding-left: 8px;
	padding-right: 3px;
	width:168px;
	text-align:left;
	font-style:italic;
	float:left;
	margin-top:0px;
}
.belt span
{
	color:#ffffff;
	float: left;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    margin-left: 3px;
    width:160px;
    text-align:left;
    
}
.topLinks
{
	/* position: absolute;
	right: 5px; */
	padding-left:67px;
	color:white;
	font-weight:bold;
	font-size:20px;
	visibility:hidden;
}
.bottomLinks
{
	/* position: absolute; 
	right: 5px; */
	padding-left:67px;
	color:white;
	font-weight:bold;
	font-size:20px;
	bottom:5px;
	visibility:hidden;
}
.moveBackward
{
	float:left;
	margin:0px 5px;
	text-decoration: none; 
	color: white;
}
.moveForward
{
	float:left;
	margin:0px 5px;
	text-decoration: none; 
	color: white;
}
.pauseBtn
{
	float: left; 
	margin: 1px 5px; 
	text-decoration: none; 
	color: white;
}